
body {
	margin : 0px;
}

a{
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

.newemailtable, .newusertable {
	max-width: 500px;
}
table.emailtable tbody tr td {
	width: 234px;
    max-width: 234px;
   
}

.newemailtable tbody td, .newusertable tbody td {
    line-height: 30px;
}

.maintable{
		
		
		width:100%;

}

th input {
	margin-top: 5px;
}
/*выделить текст всей строки красным, если еще нет всех дата доставки по всем сборкам*/
tr.no_delivery_date td a {
color: #DD1144; 
}

/*выделить текст красным, если еще нет даты доставки в конкретной строке сборки*/
td div a.no_delivery_date{
color: #DD1144; 
}

.sporttype{
	color: #82baa7;
	margin-left: 10px;
}

/*черезстрочная подсветка*/

.tr_even {
	background-color: #f8f9f4;
		
}
.tr_odd{
		background-color: #fff;

}
.last_line{

}

/*граница между клиентами в сборке*/
.bottom_line {
	border-bottom: 1px solid #7f7f7f; 
}

/*запрет переноса строк*/
table.maintable {
	/* word-wrap: break-word; */
}



table.maintable tr th {
	
  position: -webkit-sticky;
  position: -moz-sticky;
  position: -ms-sticky;
  position: -o-sticky;
  position: sticky;
  top: -1px;
  padding: 5px 5px 10px 5px;
 

    background: #b7c83b;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    border-left: 2px solid #fff;
    border-bottom: 2px solid #fff;
    white-space: nowrap;
 
}

table.maintable tr td {
	max-width: 230px;
	padding: 0px;
}

table.maintable tr td a{
	margin-left: 7px;
}
table.maintable tr td {
height: 42px;
}


table.maintable tr th input {
	width: 220px;
	font-size: 12px;
	font-weight: 400;
}

table.maintable tr td .date input {
	width: 100px;
	font-size: 12px;
	font-weight: 400;
	    height: 20px;

}

.editable-input .input-money label input.input-small {
	width: 100px;
	
}

div.editable-input input {
	width: 150px;
    height: 14px;
	margin-left: 3px;
	padding-left: 3px;
	padding-top: 4px;
}

.bottom_line div.editable-input input{
	padding-top: 3px;
	width: 141px;
	 height: 14px; 
	
}

.last_line div.editable-input input{
	padding-top: 3px;
	width: 141px;
	 height: 13px; 
	
}
/*
.bottom_line .editable-container.editable-inline {
	width: 141px;	
}
.last_line .editable-container.editable-inline {
	width: 141px;
}

*/


.bottom_line .date .input-small {
/*	padding-top: 3px; 
	width: 141px; */
	height: 14px; 	
}

.last_line .date .input-small {
/*	padding-top: 3px; 
	width: 141px; */
	height: 14px; 	
}



.bottom_line {
line-height: 24px;
}

.last_line {
line-height: 25px;
}


.last_line.ref, .bottom_line.ref, .cell-week {
text-align:center;
}

#filter0 {
	width: 40px;
}

div.editable-input textarea.input-large {
	width: 170px;
	height: 15px;
	margin-left: 3px;
	padding-left: 3px;
	padding-top: 0px;
}

.bottom_line .date .add-on {
	    padding: 0px 5px 1px 5px;
}

.last_line .date .add-on {
	    padding: 0px 5px 1px 5px;
}


.currency {
	    height: 22px;
		font-size: 12px;
padding: 0px 6px;

}



td.data button.editable-submit {
	    height: 30px;	
		padding-top: 5px;
		padding-bottom: 8px;
}

td button.editable-submit {
	    height: 23px;
}





.currency {
	width: 50px;
}

.input-money {
	
}

.select-currency {
	
	
}
.master_pass_hidden_info, .email_pass_hidden_info {
font-style: italic;
    color: #cdcdcd;
}


.alert-del{
	display: none;

}
.logo{
background: url(../images/logo.png) center no-repeat;
height: 80px;
margin: 30px 30px 60px 30px;

}
.login-page{
	background: #2c2e37 url(../images/bg.png) center no-repeat; 
	display: block;
	background-attachment: fixed;
    background-size: contain;

	
	
	width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    overflow: auto;
	

}

.container-login {	
	width: 400px;
    height: 400px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -200px 0 0 -200px;
	background-color: rgba(0, 0, 0, 0.7);
	text-align: center;
}



.signin-form{
	font-size: 17px;
	padding-left: 15px;
    margin: 0;
    box-shadow: none;
    height: 30px;
    border: 0;
    border-radius: 6px;
    border-color: transparent;
}

.login_btn{
	    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
	  color: #333;
    background-color: #fff;
    border-color: #ccc;
	    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.login_btn:hover {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}
/*убираем кнопку Х сброс*/
button.editable-cancel{
	display: none;
}



/*Account control*/

.profile {
	padding-left: 30px;
	padding-right: 40px;
}

.accountControl {
display: table;
min-width:100px;
margin: 10px 5px 30px 5px;
}
.accountControl .profile {
	background: url(/images/icon-profile.png) left no-repeat;
    height: 23px;
  display: table-cell;
  vertical-align: bottom;
	padding-left: 30px;
	padding-right: 40px;
}

.accountControl .show-rows {
			font-size: 16px;
    height: 23px;
  display: table-cell;
  vertical-align: bottom;
  	padding-left: 10px;
	padding-right: 10px;
}

.accountControl .show-rows .input-medium {
	width: 55px;
	padding: 0px;
	height: 20px;
	font-size: 16px;

}

.accountControl .show-rows .editable-submit {
	 height: 20px;
}
.accountControl .show-rows .editable-input {
		   line-height: 20px; 
}
.accountControl .show-rows .editableform .control-group {
		   line-height: 20px; 
}

.accountControl .show-rows a {
	display: inline;
		font-size: 16px;
		margin-left: 5px;
}

.accountControl .settings {
	background: url(/images/icon-settings.png) center no-repeat;
    width: 24px;
    height: 23px;
  display: table-cell;
  vertical-align: bottom;
  	padding-left: 10px;
	  	padding-right: 10px;
}
.accountControl .logout {
	cursor: pointer;
	background: url(/images/icon-logout.png) center no-repeat;
    width: 24px;
    height: 23px;
  display: table-cell;
  vertical-align: bottom;
  	padding-left: 10px;
	  	padding-right: 10px;
}

.accountControl .export_btn {
	cursor: pointer;
	background: url(/images/icon-export.png) center no-repeat;
    width: 24px;
    height: 23px;
  display: table-cell;
  vertical-align: bottom;
  	padding-left: 10px;
	  	padding-right: 10px;
}

.accountControl .refresh {
	cursor: pointer;
	background: url(/images/icon-refresh.png) center no-repeat;
    width: 24px;
    height: 23px;
  display: table-cell;
  vertical-align: bottom;
  	padding-left: 10px;
	  	padding-right: 10px;
}

.accountControl .table {
	cursor: pointer;
	background: url(/images/icon-table.png) center no-repeat;
    width: 24px;
    height: 23px;
  display: table-cell;
  vertical-align: bottom;
  	padding-left: 10px;
	  	padding-right: 10px;
}

.accountControl .logout:hover, .accountControl .export_btn:hover, .accountControl .refresh:hover, .accountControl .settings:hover, .accountControl .table:hover {
	opacity: 0.5; /* Полупрозрачный фон */
    filter: alpha(Opacity=50); /* Прозрачность в IE */
}

.accountControl a {
  display: table-cell;
  vertical-align: bottom;
}


.accountControl div.vl {
  display: table-cell;
  vertical-align: bottom;
    width: 2px;
    height: 15px;
    background-color: #e1e5ee;
}

.unvisible {
	display: none;
}


table.usertable tr td {
	width: 235px;
    max-width: 235px;
}

table.usertable tr td.td-rights {
	width: 135px;
    max-width: 135px;
}



.usertable {
width: 1315px;
}

.usertable .control-group .editable-input select.input-medium {
	width: 80px;
	margin-left: 2px;
	padding-left: 0px;
	height: 24px;
	padding-top: 3px;
}

.div-newuser select.input-medium, .div-newemail select.input-medium {
	margin-left: 2px;
	padding-left: 0px;
	height: 24px;
	padding-top: 3px;
}


.div-newemail, .div-newuser {
	width: 500px;
	margin: 30px;
}

.copyright{
	text-align:center;
	position: absolute; bottom: 0; width: 100%; heigth: 30px;
	margin-bottom: 10px;
	color: #fff;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.copyright a{
    color: #00a4e3;
    text-decoration: none;
    cursor: pointer;
}

.copyright a:hover{
 
    color: #ff0000;
    text-decoration: none;
}

.blue_btn-display-none {
	    outline: 0px!important;
    background-color: #999999 !important;
    border-color: #000 !important;
	cursor: wait;
/*	display: none; */
	}

.login-page-wait {

	cursor: wait;

	background: #2c2e37 url(../images/bg.png) center no-repeat; 
	display: block;
	background-attachment: fixed;
    background-size: contain;

	
	
	width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    overflow: auto;
}

.hoverallpage{
	z-index: 999999;
		display: none;
	width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    overflow: auto;
	
}

.no-pdf{
	background: url(../images/no-pdf.png) center no-repeat; 
	background-size: contain; /* Масштабируем фон */
	cursor: pointer;
	}
	
.yes-pdf{
	background: url(../images/yes-pdf.png) center no-repeat; 
	background-size: contain; /* Масштабируем фон */
	cursor: pointer;
}

.marked-no-pdf{
	background: #ffcfa5 url(../images/no-pdf.png) center no-repeat; 
	background-size: contain; /* Масштабируем фон */
	cursor: pointer;
	}
	
.marked-yes-pdf{
	background: #ffcfa5 url(../images/yes-pdf.png) center no-repeat; 
	background-size: contain; /* Масштабируем фон */
	cursor: pointer;
}





.input_pdf{
	/*display: none;*/
}

.marked{
	background: #ffcfa5;
}

.marked_tr{
	background: #fffead;
}


/*ZULU*/

.main-page{
	/*background: #ffffff url(../images/bg.jpg) no-repeat; 
	background-size: 100%;
	*/
	display: block;
	 text-align: center;

}

.centerblock {
 display: inline-block;
 width:100%
}

.tm-footer {
	     background: #f8f9f4;
	
}

.nameComp {
	font-family: 'PT Sans';
	    text-align: center;
    color: #709a73;
    
    font-size: 125px;
}

.vidDeyat {
    font-weight: bold;
    font-size: 47px;
    margin-top: -20px;
	margin-bottom: 100px;
	text-align: center;
    color: #709a73;
}

.dfx-btn {
    line-height: 30px; 

    padding: 14px 20px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    font-weight: 300;
    font-size: 16px;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    outline: 0;
	border: 1px solid rgba(0,0,0,.4);
	margin-right: 10px;
    padding: 6px 20px;
    cursor: pointer;
	color: #999999;
}


.dfx-btn:hover {

	
text-decoration: none;
background-color: #e7f5e2;
	color: #709a73;
}

.exit-btn{
	
	margin-left:20px;
}

.ic-profile{
	background-image: url("../images/icon-profile.svg"); 
	height: 47px;
	vertical-align: middle;
  display: inline-block;
	padding-left: 40px;
	padding-right: 10px;
    background-repeat: no-repeat;
	background-size: contain;
}

.limiter:{
	width: 100%;
    margin: 0 auto;
	}
	
	
.container-login100 {
   	width: 100%;
	min-height: 100vh;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0px;
    background: url(../images/login-bg.png),-webkit-linear-gradient(315deg,#76d64c,#a5e731);
    background: url(../images/login-bg.png),-o-linear-gradient(315deg,#76d64c,#a5e731);
    background: url(../images/login-bg.png),linear-gradient(135deg,#76d64c,#a5e731);
    background-repeat: repeat,no-repeat;
}

.wrap-login100 {
	

    background: #fff;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 50px;
	padding-bottom: 30px;
	padding-top: 30px;
	
	    text-align: center;
	
}

.login100-form-title {
    font-size: 24px;
    color: #333;
    line-height: 1.2;
}

.wrap-input100 {
    position: relative;
    width: 100%;
    z-index: 1;
    margin-bottom: 10px;
}


.create-acc {
    padding-top: 30px;
}

.fa {
    display: inline-block; 
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fa-long-arrow-right:before {
     content: "\f178";
	
	 
}

.error{
	color: red;
	margin-bottom: 20px;
	font-size: 12px;
}

.symbol-input100 {
    font-size: 15px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    -webkit-border-radius: 25px;
    border-radius: 25px;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
    padding-left: 35px;
    pointer-events: none;
    color: #666;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fa-envelope:before {
    content: "\f0e0";
}

.wrap-input100 .input100 {
    font-size: 15px;
    line-height: 1.5;
    color: #666;
    display: block;
    background: #e6e6e6;
    height: 50px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    padding: 0 30px 0 68px;
}


#main-banner {
	text-align: left;
    padding: 200px 0;
    width: 100%;
    background: url(../images/login-bg.png),-webkit-linear-gradient(315deg,#39512c,#a5e731);
    background: url(../images/login-bg.png),-o-linear-gradient(315deg,#39512c,#a5e731);
    background: url(../images/login-bg.png),linear-gradient(135deg,#39512c,#a5e731);
    background-repeat: repeat,no-repeat;
    background-attachment: fixed,fixed;
    -webkit-box-shadow: inset 0 10px 20px 0 rgba(0,0,0,.1), inset 0 -10px 20px 0 rgba(0,0,0,.1);
    box-shadow: inset 0 10px 20px 0 rgba(0,0,0,.1), inset 0 -10px 20px 0 rgba(0,0,0,.1);
}

.col-md-6 {
    width: 70%;
	    
}

#main-banner h1, #about h1{
	font-family: "Myriad Set Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
	    margin: 0 0 0px 20px;
    font-size: 52px;
    line-height: 1.07724;
    font-weight: 200;
    letter-spacing: -0.016em;
	




    color: #fff;
    text-transform: uppercase;
    padding-bottom: 30px;

}

#about h1 {
	color: rgba(0,0,0,.7);
    /*margin-bottom: 55px;*/
    /*display: inline-block;*/
    margin-top: 60px;
	
}
#about{
	/*margin-top:100px;*/
	margin-bottom:50px;
padding: 0px;
position:relative;
width:100%;
	}

#main-banner h1 span {
    font-weight: 300;
    display: block;
    color: rgba(255,255,255,.85);
    font-size: 25px;
}

#main-banner .desc {
    color: #fff;
    margin-bottom: 30px;
}

.dfx-btn-prm-2 {
    background: -webkit-gradient(linear,left bottom,left top,from(#ffb737),to(#ffdd3f));
    background: -webkit-linear-gradient(bottom,#ffb737,#ffdd3f);
    background: -o-linear-gradient(bottom,#ffb737,#ffdd3f);
    background: linear-gradient(0deg,#ffb737,#ffdd3f);
    -webkit-box-shadow: 0 10px 30px 0 rgba(4,0,81,.1);
    box-shadow: 0 10px 30px 0 rgba(4,0,81,.1);
    color: #333!important;
    font-weight: 400;
    border: none;
}

.dfx-btn-def-out-w {
    color: rgba(255,255,255,.85)!important;
    font-weight: 300;
    border: 1px solid rgba(255,255,255,.5);
}

.dfx-btn-prm-2:hover {
    background: -webkit-gradient(linear,left bottom,left top,from(#ffae1e),to(#ffd826));
    background: -webkit-linear-gradient(bottom,#ffae1e,#ffd826);
    background: -o-linear-gradient(bottom,#ffae1e,#ffd826);
    background: linear-gradient(0deg,#ffae1e,#ffd826);
}

.dfx-btn-def-out-w:hover {
    color: #fff;
    border: 1px solid rgba(255,255,255,.9);
	background-color:transparent;
}

.tm-block-divider{
	width:100%;
	
    background: #f8f9f4;
    -webkit-box-shadow: inset 0 -10px 20px 0 rgba(0,0,0,.05);
    box-shadow: inset 0 -10px 20px 0 rgba(0,0,0,.05);
}

.tm-block-divider .tm-block{
	max-width: 1180px;
	    margin-left: auto;
    margin-right: auto;
}

.div-img{
	background: url(../images/football-betting-2.png) no-repeat;
	background-position: center;
position: absolute;
left:50%;
  right:0;
  top:0;
  bottom:0;
  }
  
  #about .uk-panel {
	  text-align:left;
  }
  
  .divcenter  {
	  max-width: 1180px;
	    margin-left: auto;
    margin-right: auto;
  }
  
  .free-pre h1 {
    font-family: "Myriad Set Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0 0 0px 20px;
    font-size: 52px;
    line-height: 1.07724;
    font-weight: 200;
    letter-spacing: -0.016em;
    color: rgba(0,0,0,.7);
    text-transform: uppercase;
    padding-bottom: 30px;
	text-align:left;
	    color: rgba(0,0,0,.7);
    margin-bottom: 55px;
    
    margin-top: 10px;
}

.ico-sport {
    display: inline-block;
    width: 36px;
    height: 36px;
    background-repeat: no-repeat;
    background-size: auto auto;
    background-position: 50% 50%;
    vertical-align: middle;
}

.block_alt {
    background: #FAFAFA;
    border-top: 1px solid #E0E0E0;
   /* border-bottom: 1px solid #E0E0E0;*/
}

.block {
    background: #FFF;
    width: 100%;
    padding: 100px 0 100px 0;
    overflow: hidden;
}

.content {
    color: #777777;
    font-size: 17px;
    line-height: 27px;
}

.block_inner {
    margin: 0 auto;
    max-width: 960px;
}

#signup .plans h4 {
    font-family: "Myriad Set Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0 0 0px 20px;
    font-size: 52px;
    line-height: 1.07724;
    font-weight: 200;
    letter-spacing: -0.016em;
    color: #fff;
    text-transform: uppercase;
    padding-bottom: 30px;
	color: rgba(0,0,0,.7);
    
    /* display: inline-block; */
    
}
h4 {
    color: #1F1F1F;
    letter-spacing: -1px;
    line-height: 40px;
    font-size: 22px;
    font-weight: bold;
    padding: 0 0 10px 0;
}

#signup .plans ul {
    margin-top: -10px;
    padding-bottom: 15px;
    overflow: hidden;
	list-style: none;
	
}


.content ul {
margin-left: 260px;
}

@media screen and (max-width: 979px) {
.content ul {
margin-left: 150px;
}
}

@media screen and (max-width: 700px) {
.content ul {
margin-left: 0px;
}
}



#signup .plans ul li {
	 
    background: #FFF;
    border: 1px solid #E5E5E5;
    float: left;
    font-size: 14px;
    margin: 10px -1px 0 0;
  /*  padding: 30px 0 20px 0; */
    text-align: center;
    width: 220px;
    height: 550px;
	 -moz-box-sizing: border-box; /* Для Firefox */  
    box-sizing: border-box; /* Ширина блока с полями */
}
#signup .plans ul li span {
   /* color: #999;*/
    font-size: 18px;
    display: block;
    margin-bottom: 10px;
}

#signup .plans ul li em {
    color: #CC3300;
    font-size: 30px;
    font-style: normal;
}
#signup .plans ul li hr {
    background: url(/images/icons/icon_divider_dots@2x.png) center center no-repeat;
    background-size: 139px 5px;
    border: none;
    height: 20px;
}
#signup .plans ul li p {
    color: #468C33;
    line-height: 20px;
    padding-bottom: 3px;
    width: 100%;
}

.block_inner {
    margin: 0 auto;	
	max-width: 1180px;
}

@media screen and (max-width: 700px) {
#signup .plans ul li {
    display: block;
    padding: 20px 0;
    height: auto;
    width: 99%;
}
}

.hittarif{
	 background: #ffa800;
	     color: #fff;
    font: 26px/28px 'MyriadProBold', Helvetica, sans-serif;
    padding: 10px;
}

.basictarif {
    background: #b7c83b;
    color: #fff;
    font: 26px/28px 'MyriadProBold', Helvetica, sans-serif;
    padding: 10px;
}

.titletarif{
	    background: #ff00;
		font: 20px/22px 'MyriadProBold', Helvetica, sans-serif;
		height: 50px;
		text-transform: uppercase;

}


.infotarif{
		height: 180px;
}

.infotarif i {
margin:10px;
font-size: 22px;
color:  #ffa800;
}

.headermenu p, .fixedmenu p{
	display: inline-block;
	margin-left:20px;
	float:left;
	    font-family: "Myriad Set Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0 0 0px 20px;
    
    
    font-weight: 200;
    letter-spacing: -0.016em;
    
    text-transform: uppercase;
    
}

#hrefs{
	display:inline-block;
}

.stat{
	    padding: 100px 0 !important; 
}

.win {
    color: #fff;
    background: #26c281;
    
}

.td-left{
	text-align:left;
}

#nav {
    width: 100%;
    height: 50px;
    background: #39531f;
	border-bottom: 1px solid #2b430e;
}

#nav ul li {
    float: left;
    margin-right: 40px;
	 list-style-type: none;
}

#nav ul li a{
	color: #fff;
}

#nav ul li a:hover{
	color: #ffdd3f;
}

.paidtable{

}



.strategy .wrap-input100 .input100 {
    font-size: 20px;
    line-height: 1.5;
    color: #000;
    display: block;
    background: #e6e6e6;
    height: 50px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    padding: 0 30px 0 200px;
}

.strategy .symbol-input100 {
    font-size: 15px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    -webkit-border-radius: 25px;
    border-radius: 25px;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
    padding-left: 15px;
    pointer-events: none;
    color: #666;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}

.strategy .wrap-input100 {
    position: relative;
    width: 49%;
    z-index: 1;
    margin-bottom: 10px;
	display:inline-block;
vertical-align: top;
	
	
}


.submit-btn {
height: 100px!important;
    padding: 14px 20px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    font-weight: 300;
    font-size: 24px;
    display: block;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    outline: 0;
    border: 1px solid rgba(0,0,0,.4);
    margin-right: 10px;
    padding: 6px 20px;
    cursor: pointer;
    color: #fff;
	    background: #b7c83b;
		margin: auto;
}

.winbank{
	color: #fff;
    background: #26c281;
	padding-top:10px;
	padding-bottom:10px;
	   font-size: 24px;
	   margin-top: 50px;
	   margin-left:  25%;
	   margin-right:  25%;
	   margin-bottom:  100px;
}

.losebank{
	color: #fff;
    background: rgba(0,0,0,.18);
	padding-top:10px;
	padding-bottom:10px;
	   font-size: 24px;
	   margin-top: 50px;
	   margin-left:  25%;
	   margin-right:  25%;
	   margin-bottom:  100px;
	
}

.payments {
	max-width: 500px;
	text-align: center;
}

.td-right { text-align: right; }

.select select{
	margin-bottom: 0px;
}

.free-pre h1{
	    font-size: 30px;
}

.left_block{
	float: left;
}



.feedback .wrap-input100 .input100{
	height: 100px;
	    padding: 0 30px 0 108px;
}

.feedback .wrap-input100 .textarea100{
	width: 280px;
	height: 100px;
	    padding: 40px 0px 0 68px;
}

.auth-header {
    font-size: 2em;
    line-height: 1em;
    text-align: center;
    margin-bottom: 2rem;
}

.auth-panel__header {
    color: rgba(51,51,51,.5);
    font-size: 0.8em;
    line-height: 1.4em;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 1em;
}

.account-settigns{
	margin-left: 20px;
}


.f-submit {
		cursor: pointer;
		padding: 10px;
}

#search {
	margin-top:10px;	
	margin-left:30px;
    text-transform: uppercase;
}